
var i=s=u=uu=doc=id='';doc=document;uu=escape(window.location.href);s='52127';id = '';
for( i=0; i<30; i++ ) {id=id+Math.floor(Math.random()*10);}
u='ht' + 'tp://as.casalemedia.com';
doc.write('<scr'+'ipt language="javascript" src="'+u);
doc.write('/showad?siteID='+s+'&url='+uu+'&id='+id+'"></scr'+'ipt>');
